#![allow(dead_code)]
/// Keymap configuration (by name).
#[derive(Debug, Clone)]
pub struct KeymapConfig {
    pub name: String,
}

impl KeymapConfig {
    pub fn default() -> Self {
        Self {
            name: "default".to_string(),
        }
    }
}

